<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Company;
use App\CompanyDescription;
use Faker\Generator as Faker;

$factory->define(CompanyDescription::class, function (Faker $faker) {
    return [
        'name' =>$faker->name,
        'description' =>$faker->paragraph,
    ];
});
